h1{
  font-family: "Kalnia Glaze", serif;
  font-size: 4.8em;
  font-style: italic;
  text-align: center;
  margin-top: 30px;

 }


p {
  /* font-family: 'Kalnia Glaze', serif; */
  font-size: 1.4em;
  color: #b61313;
  line-height: 1.8;
  padding-left:5px;
  /* text-align: justify; */
}

p:first-letter {
  font-size: 1.5em;
  font-weight: bold;
  
}

p span {
  display: block;
  margin-bottom: 10px; /* Opțional: pentru a adăuga spațiu între propoziții */
}



